<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../../object.css">
</head>
<body>

<div class="container">
    <h1 class="h1">Wallet</h1>

    <button id="deposite-button" class="button">
        Enter Deposite
    </button>

    <input id="inputAmount" type="number">

    <button id="showBalance-button" class="button">
        Show Balance
    </button>

    <button id="withdrawal-button" class="button">
        Withdrawal
    </button>

    <input id="inputWithdrawal" type="number">


    <select id="currency" class="include"></select>

    <select id="amount-input" class="include">


    </select>
</div>











<script src="../objects.js"></script>

</body>
</html>